#sMenu {
	display:table;
	margin:0;
	padding:0;
        float:left;
}




/** first level **/

#sMenu li {
	display:table-cell;
        margin:0;
        float:left;
	background-color:transparent;
}


#sMenu li a {
  padding: 0px 10px 0px 0px;
  display:block;
  cursor:pointer;
  font-size: 15px;
  line-height: 27px;
    font-style: normal;
    font-weight: normal;
  color: #fff;
  text-decoration:none;
	}

#sMenu li a:hover{
    text-decoration: none;
    color: #eb0005;
}
	
/** second level **/


#sMenu li ul {
	display:hidden;
	position:absolute;
	padding:0;
	margin:0;
        width:200px;
       z-index: 100;
}

.noJS {
  display:none;
}


#sMenu li:hover ul {
    display: block;
}
	

#sMenu li ul li {
    background-color: #000000;
    display: block;
    border-top: 1px solid #434343;
    margin: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 0 0 0 10px;
    width:100%;
}
	
#sMenu li ul li.arrow {
}
		
		
#sMenu li ul li a {
 text-decoration:none;	
 display:block;
 color:#fff;
 font-size:11px;
 font-weight:bold;
 text-decoration:none;
 padding: 0px 4px 0px 6px;
 line-height: 30px;	
}
		
		
#sMenu li ul li a.isParent {
 /** background:#3A3A3A url('../arrow_right.png') no-repeat right center; **/
 text-decoration:none;
}

#sMenu li ul li:hover {
 opacity:1.0;
}
			
#sMenu li ul li a:hover {
 color:#eb0005;
}